about summary refs log tree commit diff
path: root/debian/tests/urfkill-integration
diff options
context:
space:
mode:
authorSebastien Bacher <seb128@ubuntu.com>2020-07-07 11:09:11 +0200
committerSebastien Bacher <seb128@ubuntu.com>2020-07-07 11:09:11 +0200
commita20dc659ec68a55ab86bb180316d1ec6d6a1fffc (patch)
tree5a91f63ffc5a29b938b824813c3ed9216ccca635 /debian/tests/urfkill-integration
parentd94a1d63ed01fcfff56bbd09ffd728b72fece331 (diff)
* debian/tests:
  - don't use the old service name in the test, the compatibility alias
    has been removed
Diffstat (limited to 'debian/tests/urfkill-integration')
-rw-r--r--debian/tests/urfkill-integration4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/tests/urfkill-integration b/debian/tests/urfkill-integration
index 11499db9..61c4096a 100644
--- a/debian/tests/urfkill-integration
+++ b/debian/tests/urfkill-integration
@@ -31,11 +31,11 @@ service urfkill stop || true
 echo "+++ unblocking device $fake_id"
 rfkill unblock $fake_id
 echo "+++ stopping network-manager"
-service network-manager stop || true
+service NetworkManager stop || true
 echo "+++ blocking device $fake_id"
 rfkill block $fake_id
 echo "+++ starting network-manager"
-service network-manager start
+service NetworkManager start
 
 echo "+++ Waiting for the devices to settle"
 sleep 30